/* undo */
"Change Metrics" = "メトリクス編集";

/* No comment provided by engineer. */
"Clear Layer" = "レイヤーを消去";

/* Glyph info box */
"Group" = "グループ";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "このグリフをコンポーネントとして使用する全グリフを表示";

/* Title of Text tool */
"Text" = "テキストツール";

